<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <TextView
        android:id="@+id/tv_tips"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="15dp"
        android:layout_below="@+id/toolbar_include"
        android:layout_marginRight="14dp"
        android:background="@drawable/bg_white_10dp"
        android:gravity="center_vertical"
        android:text="最多可选择5个乐器"
        android:textColor="@color/color_ff9e5a"
        android:textSize="@dimen/sp_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_instrument"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_tips"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="16dp"
        android:overScrollMode="never"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="119dp"
        android:nestedScrollingEnabled="false"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginLeft="27dp"
        android:layout_marginRight="27dp"
        android:layout_marginBottom="48dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="确认"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14"
        android:layout_alignParentBottom="true"
       />

</RelativeLayout>